@charset "utf-8";

table{
	margin:0px 0px 25px 0px;
}

.categorybox,
.categorybox2{
	width:300px;
	float:left;
}
.categorybox{
	margin:0px 30px 0px 0px;
}
.categorybox2{
	margin:0px 0px 30px 0px;
}
	.categorybox .imgbox,
	.categorybox2 .imgbox{
		margin:0px 0px 13px 0px;
	}
		.categorybox .imgbox img,
		.categorybox2 .imgbox img{
			border:1px solid #928D8D;
		}
	.categorybox .ttl,
	.categorybox2 .ttl{
		font-weight:bold;
		font-size:1.1em;
		margin:0px 0px 6px 0px;
		padding:5px 0px 4px 7px;
		border-left:4px solid #4B7F1E;
		line-height:1.0;
	}
	.categorybox .textbox,
	.categorybox2 .textbox{
		font-size:13px;
		margin:0px 0px 6px 0px;
	}

.entrybox ul{
	margin:0px 0px 20px 0px;
}
	.entrybox ul li{
		padding:0px 0px 5px 13px;
		background:url("../../common/img/icon01.gif") left 8px no-repeat;
	}

.entrybox ol{
	margin:0px 0px 0px 25px;
	list-style-position:outside;
}
	.entrybox ol li{
		margin:0px 0px 10px 0px;
		list-style-type:decimal;
	}
	.entrybox ol li:last-child{
		margin:0px 0px 0px 0px;
	}

